{% extends 'layout/paket-detail.twig' %}
{% block title %}
    2D1N - Paket Wisata Kawah Ijen | JAWATIMURTOUR
{% endblock %}

{% block content %}
    <div class="container_12">
        <div class="grid_9">
            <h3>2D1N - Paket Wisata Kawah Ijen</h3>
            <div class="blog">
                <time datetime="">2D<span>1N</span></time>

                <div class="extra_wrapper">
                    <div class="text1 col1">Ijen Blufire, Fenomena API BIRU yang hanya ada beberapa di dunia. Fenomena ini sangat diminati wisatawan lokal maupun macanegara.</div>
                </div>

                <div class="tours-tabs__info">
                    <div class="tours-tabs__info__item">
                        <div class="tours-tabs__info__item__content">
                            <div class="tours-tabs__info__item__icon"><div class="td-clock"></div></div>
                            <div class="tours-tabs__info__item__title">2 hari</div>
                            <div class="tours-tabs__info__item__description">Durasi</div>
                        </div>
                    </div>
                    <div class="tours-tabs__info__item">
                        <div class="tours-tabs__info__item__content">
                            <div class="tours-tabs__info__item__icon"><i class="td-user"></i></div>
                            <div class="tours-tabs__info__item__title">15 – 40 Tahun</div>
                            <div class="tours-tabs__info__item__description">Usia</div>
                        </div>
                    </div>
                    <div class="tours-tabs__info__item">
                        <div class="tours-tabs__info__item__content">
                            <div class="tours-tabs__info__item__icon"><i class="td-kategori"></i></div>
                            <div class="tours-tabs__info__item__title">Lite Adventure, Mountain, Hiking, Nature, Culture</div>
                            <div class="tours-tabs__info__item__description">Tipe Wisata Dalam Paket Ini</div>
                        </div>
                    </div>
                </div>
                <div class="clear"></div>
                <div class="timeline__item">
                    <div class="timeline__item__icon-wrap">
                        <div class="timeline__item__icon">
                            <div class="timeline__item__icon__text">1</div>
                        </div>
                    </div>
                    <div class="timeline__item__content padding-left">
                        <div class="timeline__item__title">Day 1</div>
                        <div class="timeline__item__description">
                            <div style="margin-left: 5pt;">
                                <table class="itenerary" width="100%">
                                    <colgroup>
                                        <col width="17%">
                                        <col width="17%">
                                        <col >
                                    </colgroup>
                                    <thead>
                                    <th>Mulai</th>
                                    <th>Akhir</th>
                                    <th>Trip Itenerary</th>
                                    </thead>
                                    <tbody valign="top">
                                    <tr style="background: #d9d9d9;">
                                        <td>08.00</td>
                                        <td>09.00</td>
                                        <td>Peserta di Jemput di Lokasi meeting Poin ( Penjemputan Peserta – Hotel / Stasiun / Terminal )</td>
                                    </tr>
                                    <tr>
                                        <td>09.00</td>
                                        <td>13.00</td>
                                        <td>Perjalanan menuju Kawah Ijen</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>13.00</td>
                                        <td>15.00</td>
                                        <td>Melanjutkan perjalanan menuju Kawah Ijen ( Check In Penginapan )</td>
                                    </tr>
                                    <tr >
                                        <td>15.00</td>
                                        <td>20.00</td>
                                        <td>Free Program ( Anda bisa Explore Perkebunan Kawah Ijen, Air Terjun Blawan dan Pemandian air hangat)</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>20.00</td>
                                        <td>01.00</td>
                                        <td>Istirahat</td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="timeline__item">
                    <div class="timeline__item__icon-wrap">
                        <div class="timeline__item__icon">
                            <div class="timeline__item__icon__text">2</div>
                        </div>
                    </div>
                    <div class="timeline__item__content padding-left">
                        <div class="timeline__item__title">Day 2</div>
                        <div class="timeline__item__description">
                            <div style="margin-left: 5pt;">
                                <table class="itenerary" width="100%">
                                    <colgroup>
                                        <col width="17%">
                                        <col width="17%">
                                        <col >
                                    </colgroup>
                                    <thead>
                                    <th>Mulai</th>
                                    <th>Akhir</th>
                                    <th>Trip Itenerary</th>
                                    </thead>
                                    <tbody valign="top">
                                    <tr style="background: #d9d9d9;">
                                        <td>01.00</td>
                                        <td>01.30</td>
                                        <td>Morning Call Untuk Persiapan Pendakian</td>
                                    </tr>
                                    <tr>
                                        <td>01.30</td>
                                        <td>02.30</td>
                                        <td>Perjalanan Menuju Pos Pendakian Paltuding</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>02.30</td>
                                        <td>03.30</td>
                                        <td>Pendakian Ke Kawah Ijen dengan Jalur Tracking +- 3KM</td>
                                    </tr>
                                    <tr >
                                        <td>03.30</td>
                                        <td>07.00</td>
                                        <td>Explorasi Kawah Ijen ( Blue Fire,Sunrise & Foto-Foto )</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>07.00</td>
                                        <td>07.30</td>
                                        <td>Breakfast Box</td>
                                    </tr>
                                    <tr>
                                        <td>07.30</td>
                                        <td>14.00</td>
                                        <td>Meninggalkan Pos Paltuding & Kembali Ke Malang</td>
                                    </tr>
                                    <tr style="background: #d9d9d9;">
                                        <td>14.00</td>
                                        <td>14.30</td>
                                        <td>(Drop out Stasiun / Terminal / Hotel)</td>
                                    </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="timeline__item">
                    <div class="timeline__item__icon-wrap">
                        <div class="timeline__item__icon">
                            <div class="timeline__item__icon__text">S</div>
                        </div>
                    </div>
                    <div class="timeline__item__content padding-left">
                        <div class="timeline__item__title">Selesai, Sampai Jumpa di Trip Selanjutnya</div>
                    </div>
                </div>
                <ul class="detail">
                    <li><em>Jadwal  sudah dimodifikasi sesuai kebutuhan anda, tetapi masih bisa menyesuaikan dengan kebutuhan anda.</em></li>
                    <li><em>Perlengkapan Yang Harus Dibawa : Jaket tebal, Sandal / Sepatu Outdoor.</em></li>
                    <li><em>No Travel Bag/Koper – Tas Ransel Only 1 tas /orang.</em></li>
                </ul>

                <hr>
                <h1 class="promo_title">DAPATKAN HARGA PROMO SETIAP HARINYA!</h1>
                <div class="container_12">
                    <div class="grid_3">
                        <div class="p_table_1">
                            <div class="column_ribbon ribbon_style1_hot"></div>
                            <ul>
                                <li class="header"><span>2 - 6 pax</span></li>
                                <li class="content">
                                    <span class="suffix">Rp.</span> <span>850 K</span>
                                    <p> pax / (Makin banyak peserta makin murah!!)</p>
                                </li>

                                <li style="height: 55px;" class="css3_grid_row_2 footer_row css3_grid_row_2_responsive"><span class="css3_grid_vertical_align_table"><span class="css3_grid_vertical_align">Harga berlaku untuk 6 peserta. Lebih Banyak Lebih MURAH! Hubungi Hotline Kami di nomor +6281336661922</span></span>
                                </li>
                            </ul>

                        </div></div>
                    <div class="grid_3">
                        <div class="p_table_1">
                            <ul>
                                <li class="header"><span> 7 - 12 pax</span></li>
                                <li class="content">
                                    <span class="suffix">Rp.</span> <span>699 K</span>
                                    <p> pax / (Makin banyak peserta makin murah!!)</p>
                                </li>

                                <li style="height: 55px;" class="css3_grid_row_2 footer_row css3_grid_row_2_responsive"><span class="css3_grid_vertical_align_table"><span class="css3_grid_vertical_align">Harga berlaku untuk 12 peserta. Lebih Banyak Lebih MURAH! Hubungi Hotline Kami di nomor +6281336661922</span></span>
                                </li>
                            </ul>

                        </div></div>
                    <div class="grid_3">
                        <div class="p_table_1">
                            <ul>
                                <li class="header"><span>12 pax +</span></li>
                                <li class="content">
                                    <span class="suffix">-.</span> <span>CALL</span>
                                    <p> pax / (Makin banyak peserta makin murah!!)</p>
                                </li>

                                <li style="height: 55px;" class="css3_grid_row_2 footer_row css3_grid_row_2_responsive"><span class="css3_grid_vertical_align_table"><span class="css3_grid_vertical_align">Silakan hubungi hotline kami di +6281336661922 untuk informasi lebih lanjut</span></span>
                                </li>
                            </ul>

                        </div></div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}

{% block price_tag %}
    <div class="price-decoration block-after-indent">
        <div class="price-decoration__value">
            <div class="tag-icon"></div>
            <del>
                <span class="amount">Rp&nbsp;750.000</span>
            </del>
            <ins><span class="amount">Rp&nbsp;699.999</span></ins>
        </div>
        <div class="price-decoration__label">One tour per person</div>
        <div class="">
            <div class="price-decoration__label-round" style="background-color:#ff0000"><span>BEST SELLER!</span></div></div>
    </div>
{% endblock %}